/* Default font size */
/* ----------------------------------------------------- */
/* @import url(x-small.css); Vic#2880 */
/* Use ems if otherwise possible */
/* ----------------------------------------------------- */
div, table, p, th, td, li, dd	{
	font-family: Verdana, Helvetica, sans-serif;
	/* font-size: 1em; */	
	}
/* Vic#2912 Have to use id=error for clumsy IE */
noscript div, #error{
	border:		2px solid red;
	margin: 	1em; 
	padding:	1em; 
	color:		red; 
	font-weight:bold;
}

/* Layout */
/* ----------------------------------------------------- */
body {
	margin: 			0px;
	padding: 			0px;
	background-color: 	#FFFFFF;
	font-family: 		Verdana, Helvetica, sans-serif;
	color: 				#000000;
	/*font-size: 		small;
	fontSize: 			small; */
}
	
#contentheadernav {
	position: absolute;
	left: 0px;
	top: 17px;
	color: #FFF;
	margin-left: 19em;
	}
	
#headerspacer {
	height: 10px;
	}
	
#contentheader {
	/*
	padding: 0px;
	background-color: #8686bc;
	height: 90px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	*/
	margin-top: 0px;
	padding: 0px;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	background-color: #004071;
	height: 89px;
	}
	
	
#headerleft {
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	width: 17em;
	}
	
#brand {
	position: absolute;
	left: 0px;
	top: 65px;
	margin-left: 19em;
	}


/* portions of the following CSS were derived from <http://www.redmelon.net/tstme/3cols2/>, CC SA 1.0 license */
#container {
	clear: both;
	border: solid #fff 0px;
	border-left-width: 19em;
	border-right-width: 19em;
	/* right column width. NN4 hack to hide borders */
	width: auto;
	
}

#container #spacing {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#inner{margin:0; width:100%; min-width: 20em}

#contentleft {
	width: 17em;
	float: left;
	position: relative;
	margin-left: -18em;
	margin-right: 1px;
	margin-bottom: 10px;
}



.printtable {
	border-width:1px;
	border-collapse:collapse;
	border-style:solid; 
	font-size:8pt;
}


#homecenter,
#contentcenter {
	float: left;
	width: 100%;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-family: Verdana, Arial;
	font-size: 1.1em;
	color:#000000;
}



#contentright {
	/*/*/ width: 17em; /* hack keeps NN4 right column right? */
	float: right;
	position: relative;
	margin-right: -18em;
	margin-left: 1em;
	
}

#contentfooter {
	margin: 10px;
	padding: 7px;
	background: #c0c0c0; 
	color: #666666;
	}
	
#footerleft {
	float: left;
	}
	
#footerright {
	font-size: 90%;
	text-align: right;
	color: #999999;
	}
	
.footfirst {
	padding-right: 10px;
	}








/* Header & Footer Lists */
/* ----------------------------------------------------- */
ol, ul, dl, li, dt, dd {margin: 0; padding: 0;}
	
#footerlist li, #headerlist li, #lhnav1list li, #lhnav2list li, #lhnav3list li, #crumbslist li {
	display: inline;
	list-style-type: none;
	}
	
#contentcenter #crumbslist {
	margin: 0;
	padding: 0;
	}
	
	
	
	
	
	
	
	
/* Left Hand Navigation */
/* ----------------------------------------------------- */
/* Home Navigation */
#lhnav1list {
	margin: 0px 0 0 0;
	border-top: 1px solid #CCCCCC;
	list-style: none;
	width: 17em;
	}
	
/* All Level nav common attributes */
#lhnav1list li span, #lhnav1list #lhnav2list li span, #lhnav1list #lhnav2list #lhnav3list li span,
#lhnav1list li a, #lhnav1list #lhnav2list li a, #lhnav1list #lhnav2list #lhnav3list li a  {
	display: block;
	margin: 0px;
	border-bottom: 1px solid #CCCCCC;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	}
	
/* Level 1 */
#lhnav1list li span,
#lhnav1list li a {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 13px;
	}
	
#lhnav1list li a:hover, #lhnav1list li a:active, #lhnav1list li a:focus, #lhnav1list #lhnav2list li a:active, #lhnav1list #lhnav2list li a:focus, #lhnav1list #lhnav1HOME a:hover {
	background-color: #e5f5f9;
	}
	
#lhnav1list #lhnav1HOME span,
#lhnav1list #lhnav1HOME a {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 13px;
	}
	
#lhnav1list #lhnav1Active span,
#lhnav1list #lhnav1Active a {
	font-weight: bold;
	}
	
/* Level 2 */
#lhnav1list #lhnav2list li span,
#lhnav1list #lhnav2list li a {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 13px;
}

#lhnav1list #lhnav2list li a:hover {
	}

/* Level 3 */
#lhnav1list #lhnav2list #lhnav2Active span,
#lhnav1list #lhnav2list #lhnav2Active a  {
	font-weight: bold;
	}

#lhnav1list #lhnav2list #lhnav3list li span,
#lhnav1list #lhnav2list #lhnav3list li a {
	background: #FFFFFF;
	padding: 4px 5px 4px 30px;
}

#lhnav1list #lhnav2list #lhnav3list li a:hover {
	background: #DDDDDD;
}

#lhnav1list #lhnav2list #lhnav3list #lhnav3ActiveC span,
#lhnav1list #lhnav2list #lhnav3list #lhnav3ActiveC a {
	font-weight: bold;
}

#lhnav1list #lhnav2list #lhnav3list #lhnav3ActiveC a:hover {
	background: #FFFFFF;
}


.navArrowRed {
	background-image: url(../images/1stLevnavArrow_red.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowOrange {
	background-image: url(../images/1stLevnavArrow_orange.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowYellow {
	background-image: url(../images/1stLevnavArrow_yellow.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowMoss {
	background-image: url(../images/1stLevnavArrow_moss.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowGreen {
	background-image: url(../images/1stLevnavArrow_green.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowTeal {
	background-image: url(../images/1stLevnavArrow_teal.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowAqua {
	background-image: url(../images/1stLevnavArrow_aqua.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowBlue {
	background-image: url(../images/1stLevnavArrow_blue.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowNavy {
	background-image: url(../images/1stLevnavArrow_navy.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowPurple {
	background-image: url(../images/1stLevnavArrow_purple.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowCrimson {
	background-image: url(../images/1stLevnavArrow_crimson.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}

.navArrowHome {
	background-image: url(../images/1stLevnavArrow_home.gif);
	background-repeat: no-repeat;
	background-position: 0px 9px;
}


/* Centre Content */
/* ----------------------------------------------------- */
#breadcrumbs {
	margin-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 80%;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
	}
	
#boximgfeature {
	padding: 0px;
	height: 90px;
	background-image: url(/CA257310001D7FC4/WebObj/banner1200x90/$File/banner1200x90.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	}
	
#homecentertext {
	margin: 0;
	padding: 0px;
	}
	
#contentcenter ul {margin: 0 0 2em 2.5em}
#contentcenter ol {margin: 0 0 2em 3em}
#contentcenter ul li, #contentcenter ol li {line-height: 1.4em}
#contentcenter li ul, #contentcenter li ol {margin: 0 0 1em 2em}
#contentcenter li li {font-size: 1em}


#contentItem {
	margin-top: 0px;
	background-image: url(/CA257310001D7FC4/WebObj/contentLine/$File/contentLine.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 3px;
	}


#searchResultsBox {
	background-color: #D9EDF7;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}



#searchResultsBox h2 {
	margin-top: 0px;
	margin-bottom: 10px;
}


.advsearch, a.advsearch:link {
	float: right;
	color: #000000;
}


.pdfLink {
	background-image: url(/CA257310001D7FC4/WebObj/pdfIcon/$File/pdfIcon.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
	text-indent: 20px;
	padding-left: 26px;
	padding-bottom: 7px;
	padding-top: 4px;
	}
	
#pdfbox {
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 12px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	line-height: 26px;
	margin-bottom: 10px;
	}









/* Table layouts */


caption {
	margin: 0px;
	padding-bottom: 7px;
	font-size: 1.25em;
	font-weight: bold;
	color: #666666;
	text-align: left
	}


.tableDTF, .tableDTFcolour {
	margin-bottom:15px;
	width: 100%;
	border-bottom:1px solid #000;
}

.tableDTF td, .tableDTFcolour td {
	border-bottom:1px solid #000;
	padding: 6px;
	color: #000;
	line-height: 130%;
}

.tableDTF th, .tableDTFcolour th {
	border-bottom:2px solid #000;
	padding: 6px;
	text-align: left;
}

.tableDTF th a, .tableDTFcolour th a {
	text-align: left;
	color: #000;
	font-weight: bold;
}

a.selectcol:link {
	background-image: url(/CA257310001D7FC4/WebObj/downarrow/$File/downarrow.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 13px;
}

.tableDTF td a, .tableDTFcolour td a {
	line-height: 200%;
}

.tableform1 {
	border:0px;
	padding:0px;
	width:100%;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

.tableform1 td, .tableform1 th {
border-bottom:0px solid #FFFFFF;
background-color:#D9EDF7;
vertical-align:top
}

.tableform1 td {padding:5px 10px}

.tableform1 th {padding:9px 5px 7px 10px; text-align:left; width:100px}





























/* Site Map */



div#sitemap
{
font: 10px "verdana",sans-serif;
display: block;
padding: 0px;
margin: 0;
}

ul#navlist, ul#navlist li ul#subnavlist
{
list-style-type: none;
padding: 0;
margin: 0;
}

ul#navlist li, ul#navlist li ul#subnavlist li { 
display: inline;
}


ul#navlist li a {
	display: block;
	background-image: url(/CA257310001D7FC4/WebObj/1stLevnavArrow_white/$File/1stLevnavArrow_white.gif);
	background-repeat: no-repeat;
	background-position: 6px 8px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 20px;

}


ul#subnavlist li a
{
	display: block;
	margin: 0 0 0 1em;
	padding: 5px 6px 5px 16px;
	background-color: #fff;
	background-image: url(/CA257310001D7FC4/WebObj/2ndLevnavArrow_navy/$File/2ndLevnavArrow_navy.gif);
	background-repeat: no-repeat;
	background-position: 5px 8px;
}


ul#subsubnavlist li a
{
	display: block;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 1em;
}

ul#navlist li ul#subnavlist li a:hover
{
	background-color: #E4E4E4;
}


ul#navlist li ul#subsubnavlist
{
list-style-type: none;
padding: 0;
margin-left: 15px;
margin-bottom: 0px;
}


ul#navlist li a.redPanel {
	background-color: #E33000;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.orangePanel {
	background-color: #de6100;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.yellowPanel {
	background-color: #f1ab00;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.mossPanel {
	background-color: #bba800;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.greenPanel {
	background-color: #7f8e2b;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.tealPanel {
	background-color: #4f8d97;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.aquaPanel {
	background-color: #009ec0;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.bluePanel {
	background-color: #0087c7;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.navyPanel {
	background-color: #00538e;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.purplePanel {
	background-color: #6d78b7;
	color: #FFF;
	text-decoration: underline;
}

ul#navlist li a.crimsonPanel {
	background-color: #885e80;
	color: #FFF;
	text-decoration: underline;
}



ul#navlist li a.redPanel:hover, ul#navlist li a.orangePanel:hover, ul#navlist li a.yellowPanel:hover, ul#navlist li a.mossPanel:hover, ul#navlist li a.greenPanel:hover, ul#navlist li a.tealPanel:hover, ul#navlist li a.aquaPanel:hover, ul#navlist li a.bluePanel:hover, ul#navlist li a.navyPanel:hover, ul#navlist li a.purplePanel:hover, ul#navlist li a.crimsonPanel:hover {
	color: #FFF;
	text-decoration: none;
}












	
	
	
	
	

/* Right Hand Content */
/* ----------------------------------------------------- */


#searchContainer {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 44px;;
	width: 17em;
	}
	
#search {
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 8px;
	}
	
.searchfield {
	font-family: Arial, Helvetica, sans-serif;
	width: 90px;
	margin-right: 2px;
	font-size: 90%;
	}
	
.searchbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	}
	
	
#toolsContainer {
	height: 45px;;
	width: 17em;
	margin-bottom: 10px;
	}	
	
#tools {
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 9px;
	}
	
.toolsText {
	font-size: 95%;
	color: #000000;
	}
	
a.toolsText:link, a.toolsText:active, a.toolsText:hover, a.toolsText:visited {
	font-size: 95%;
	color: #000000;
	}


#tools :link,
#tools :visited {
	text-decoration: none;
}

.boxsites {
	margin-bottom: 5px;
	padding: 6px;
	border-bottom: 5px solid #EEEEEE;
	border-left: 5px solid #EEEEEE;
	border-right: 5px solid #EEEEEE;
	background: url(../images/bg_boxgrad.jpg) top repeat-x #FFFFFF;
	text-align: right;
	}

.boxright {
	margin-bottom: 5px;
	padding: 6px;
	border-bottom: 5px solid #EEEEEE;
	border-left: 5px solid #EEEEEE;
	border-right: 5px solid #EEEEEE;
	}
.boxright p {
	margin-top: 0;
}
	
.rightBox {
	margin-bottom: 9px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 8px;
	padding-top: 0px;
	}
	













/* Typography */
/* ----------------------------------------------------- */
#contentcenter div, #contentcenter p, #contentcenter th, #contentcenter td, #contentcenter dd, #homecenter div, #homecenter p, #homecenter th, #homecenter td, #homecenter li, #homecenter dd {
	/* font-size: 1em; */
	}
	
#contentcenter div td, #homecenter div p, #contentcenter div li, table {
	/* font-size: 1em; */
	}

#contentcenter div li, #contentcenter li {
	/* font-size: 1em; */
	/* list-style-image: url(../images/listBullet.gif); */
}



#contentcenter #breadcrumbs li {
	/* font-size: 1em; */
}

/* netcat change */
#homecenter div {
	/* font-size: 1em; */
}

#contentcenter p, #homecenter p {
	margin: 0 0 1em 0;
	line-height: 140%;
	}
	
#homecenter #tagline {
	margin: 0px;
	padding: 12px;
	background-color: #E5F5F9;
	font-size: 1.15em;
	font-weight: normal;
	color: #003366;
	}
	
#tagline {
	line-height: 135%;
	}
	
h1	{
	padding: 0px;
	font-size: 2.1em;
	font-weight: bold;
	color: #00538E;
	font-family: "Arial Narrow", Arial;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	}
	
h2	{
	margin-top: 15px;
	margin-bottom: 15px;
	padding-bottom: 0px;
	font-size: 1.4em;
	font-weight: bold;
	color: #00538E;
	background: transparent none;
	font-family: Arial, Helvetica;
	font-weight: bold;
	}

h3	{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 1.2em;
	font-family: Arial, Helvetica;
	padding-bottom: 0px;
	font-weight: bold;
	color: #000000;
	}
	
h4	{
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 1.1em;
	font-family: Arial, Helvetica;
	padding: 0px;
	color: #000000;
	font-style: oblique;
	font-weight: normal;
	}
	
h5	{
	margin-bottom: 6px;
	margin-top: 0px;
	font-size: 0.95em;
	color: #000000;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	}
	
h6	{
	margin-bottom: 0px;
	margin-top: 0px;
	font-size: 0.9em;
	color: #000000;
	font-weight: normal;
	line-height: 125%;
	}
	
#contentright h5 {
	margin-bottom: 6px;
	margin-top: 0px;
	/* font-size: 1em; */
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	}
	
#contentright h5 a:link {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#contentright h5 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
	
#homecenter h2 {
	margin-top: 15px;
	margin-bottom: 10px;
	padding-bottom: 2px;
	font-size: 1.30em;
	color: #003366;
	background: transparent none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
.table_ministers h2 {
	margin: 0px;
	padding: 0px;
	/* font-size: 1em; */
	font-weight: bold;
	}
	
#homecenter h3, a {
	margin: 4px 0 2px 0;
	padding: 0px;
	/* font-size: 1em; */
	font-weight: normal;
	text-decoration: none;
	}















/* Linkology */
/* ----------------------------------------------------- */
a:link {color:#0066FF;text-decoration:underline;}
a:visited {color:#800080;text-decoration:underline;}
a:hover {color:#C36100;text-decoration:underline;}
a:active {text-decoration:underline;}
a:focus {text-decoration:underline;}

#headerlist li a {
	border-left: 1px solid #CCCCCC;
	/*padding: 0px 3px 0px 6px;*/
	padding-top:10px;
	font-size: 0.95em;/*90%;*/
	color: #FFFFFF;
	text-decoration: underline;
}

	
#headerlist li a:hover, #footerlist li a:hover, #footerright a:hover, .boximgfeature h2 a:hover, #contentright dt a:hover {
	text-decoration: underline;
	}
	
#headerlist li a:focus, #footerlist li a:focus, #footerright a:focus, .boximgfeature h2 a:focus, #contentright dt a:focus {
	text-decoration: underline;
	}
	
#crumbslist li a {
	padding: 0px;
	font-weight: normal;
	text-decoration: underline;
	color: #333333;
	}
	
#crumbslist li a:hover, #crumbslist li a:focus {
	text-decoration: underline;
	color: #C36100;
	}
	
#crumbslist li {
	font-weight: normal;
}

.more_ministers li {
	list-style-image: url(../images/bg_bullet2.gif);
}
#contentcenter .more_ministers ul {
	margin-top: 8px;
	margin-left: 14px;
	margin-bottom: 0;
	padding-left: 0;
	/* font-size: 1em; */
}
#contentcenter .more_ministers li {
	margin-top: 2px;
	margin-bottom: 0;
	/* font-size: 1em; */
}
	
#contentright dt a {
	font-weight: bold;
	}
	
#contentright dt a {
	text-decoration: underline;
	color: #333333;
	}

#footerlist li a {
	border-right: 1px solid #666666;
	padding: 0px 4px 0px 2px;
	color: #333;
	text-decoration: none;
	}
	
#footerlist li a:hover {
	color: #000;
	text-decoration: underline;
	}
	
#footerlist li {
	font-size: 90%;
	}
	
#footerright a {
	color: #666666;
	text-decoration: underline;
	}

#headerlist li a.first {
	border-left: 0px;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 0px;
	}



a.headerleft:link, a.headerleft:active, a.headerleft:visited {
	padding-top:10px;
	font-size: 0.95em;
	color: #FFFFFF;
	text-decoration: underline;
	}


a.headerright:link, a.headerleft:active, a.headerleft:visited {
	padding-top:5px;
	padding-left:800px;
	color: #FFFFFF;
	}
	
a.headerleft:hover {
	text-decoration: none;
	}



	
/* Forms */
/* ----------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
	}
  
input, select {
	/* font-size: 1em; */
	}
textarea {
	font-family:Verdana,Helvetica,sans-serif;
	font-size:1em;
}
	
.fieldShort {width: 7em;}
.fieldMedium {width: 14em;}
.fieldLarge {width: 18em;}
	
#selQuicklinks {
	width: 14em;
	}









/* Images */
/* ----------------------------------------------------- */
.imgModule {
	border-top: 5px solid #EEEEEE;
	border-left: 5px solid #EEEEEE;
	border-right: 5px solid #EEEEEE;
	}
	
.imgIcon {
	margin-right: 7px;
	}
	
.imgLeft {
	float:left; 
	margin:2px 10px 5px 0;
	}

.imgRight {
	float:right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 10px;
	}

.headerright {
	margin: 0px;
	padding: 0px;
	float: right;
	}

.logoPad {
	margin-top: 7px;	
	}















/* Generic */
/* ----------------------------------------------------- */
.nospace {margin:0px; padding:0px}
.none, #printheader {display: none;}
.hide {visibility: hidden;}
.block {display: block;}
.clear {clear: both;}
.clearR {clear: right;}
.clearL {clear: left;}
.rule {display:block; border-width:0; border-style:none; border-bottom:1px dotted #999; height:1px; margin-bottom:10px;}
.end {float: none; display: inline;}
.up {
	margin-bottom: 15px;
	text-align: right;
	}
span.iefix {
width: 100%}
.textNormal {
	font-weight: normal;
}

#userDetailsHeader {
	text-align: right;
}

.htmlPageTitle {
	border-bottom: 1px #CCCCCC solid;
	padding-bottom: 1em;
}

.error {
    color:red;
}

.SUMMARY {
	text-align:left;
	font-size: 1.3em;
	font-weight: bold;
	background-color: #EEEEEE;
	padding-bottom: 0.5em;
	padding-top: 0.5em;
}

#contentcenter th.SUMMARY_BIG {
	font-family:"Arial Narrow",Arial,Verdana;
	font-size:130%;
	text-align: left;
	color: #45486F;
}

input.maxWidth {
	width: 100%;
}

textarea.fckEditorDefault {
	width:100%;
	height:250px;
} 

div.tenderPanelDiv {
	background-color:#E0F4F8;
	padding:5px;
	border: 1px solid #B8B8B8;
}

.TITLE {
	font-family:"Arial Narrow",Arial,Verdana;
	font-size:1.8em;
	font-weight: bold;
	color:#00538E;
}

div.newsItem h2 a, #NEWS_TITLE, span.NEWS_DATE  {
	font-weight: bold;
	color:#00538E;
	text-decoration: none;
}

div.newsItem h2 a:hover, #NEWS_TITLE a:hover {
	text-decoration: underline;
}

#NOVISITED {
	font-weight: bold;
	text-decoration: none;
	color:#0066FF;
}

#NOVISITED:hover{
	text-decoration: underline;
}

.BORDERLESS {
	border: none;
}

span.SMALL {
	font-size:0.9em;
	font-weight: normal;
}

div.tenderWizardHeading {
	padding-top: 2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #B8B8B8;
	border-top: 1px solid #B8B8B8;
}

table.createTenderNavigation {
	padding-top:2px;
	padding-bottom:2px;
	background-color: #E8F2F4;
	border-bottom: 2px solid #B8B8B8;
}

span.LIST_TITLE  {

}

div.underlineDiv {
	padding-top:0px;
	padding-bottom:0px;
	/*background-color: #E8F2F4;*/
	border-bottom: 1px solid #B8B8B8;
	border-top: 1px solid #B8B8B8;
}

span.SMALL_GRAY {
	font-size: 0.85em;
	color: #5F5F5F;
}

div.ANCESTORS {	
	border-top-color:grey;
	border-top-style:solid;
	border-top-width:2px;
	border-bottom-color:grey;
	border-bottom-style:solid;
	border-bottom-width:2px;
	border-left-color:grey;
	border-left-style:solid;
	border-left-width:2px;
	border-right-color:grey;
	border-right-style:solid;
	border-right-width:2px;
	z-index:100;
	padding:5px;
	position:absolute;
	margin-left:10px;
	background:#E5F5F9;	
	width:400px;
}

div.ANCESTORS ul {
	padding:5px;
	margin-left:10px;	
}


span.paging:hover {
	cursor: pointer;
	text-decoration: underline;	
	color:#0066FF;
}

/* Vic#5275 */
table.paging td{
	background-color: 		#c0c0c0;
	padding: 				5px;
	white-space: 			nowrap;
	
	/* All browser specific border radiuses */
	-moz-border-radius: 	20px;
	-webkit-border-radius: 	20px;
	-khtml-border-radius: 	20px;
	-o-border-radius: 		20px;
	border-radius: 			20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;	

	width:					20px;
	min-width: 				20px;	
	text-align: 			center;
}
table.paging a{
	cursor: pointer;
}
p.paging {
	width:					100%;
	text-align:				right;
}

/* DOUBLE CHECK TO SUIT VIC STYLE ADDED FOR APPLET REPLACEMENT */
.successMsg {
	display: 			none;
	color:				#7AB800;
	font-size: 			140%;
	padding:			20px;
}  
  
.errorMsg {
    background-color:	#FFDAB9;
    border-radius:		20px;
    border:				1px dotted red;
    color:				red;
    display: 			none;
    font-size: 			100%;
    padding: 			20px;
    margin: 			0px 0px 0px 6px;
}


.waiting {
    display: 			none;
    font-size: 			120%;
    padding: 			50px;
    position: 			fixed;
    box-shadow: 		10px 10px 15px 3px rgba(0, 0, 0, 0.75);
    background: 		rgba(129,162,181,1) none repeat scroll 0 0;
    color: 				white;
    border-radius: 		10px;
    z-index: 			5;
}

.round {
	border-radius:			10px; /* overlib popup - make it round */
	-webkit-border-radius: 	10px;
	-moz-border-radius: 	10px;	
	padding:				10px;
	width:					200px;
	/* position:				absolute; */
}

span.green {
	background-color:	#7AB800;
	padding: 10px;
}
span.yellow {
	background-color:	#F4E72D;
	padding: 10px;
}


table.list {
	border:				2px solid #d8d8d9;
	padding: 			0px;
	border-spacing:		0px;
	margin:				10px 0px;
	min-height:			10px;
	min-width:			10px;
}

table.list th {
	font-size: 1.1em;
	font-weight: bold;
	background-color: #EEEEEE;/*#627989;*/
	padding: 5px 5px;
}

table.list td {
	padding: 5px;
}

table.list tr:nth-child(even) {
	background-color: white;/* #E8F2F4;*/
}

table.list tr:nth-child(odd) {
	background-color: #F3F8F9;
}

.slink {
	color:			#2F547F;
}



.plainmodal-close {
  cursor: pointer;
}

.sample-window {
  width: 350px;
  padding: 5px;
  border: 2px solid #186db4;
  background-color: #fff;
  display: none;
}

.sample-window .plainmodal-close, #sample-svg .plainmodal-close {
  display: inline-block;
  padding: 1px 3px;
  color: #fff;
  background-color: #224388;
}

.sample-window .plainmodal-close:hover, #sample-svg .plainmodal-close:hover {
  background-color: #1f99e2;
}

#sample-style p {
  font-size: 18px;
}

#sample-style .sample-head {
  margin: 0 0 15px;
  font-size: 20px;
  font-weight: bold;
}

#sample-style {
	width: 500px;
	color: #fff;
	padding: 20px 40px;
	background-color: #00538e;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	display: none;
	font-family: "Trebuchet MS",Helvetica,Arial,sans-serif;
}

#sample-style .plainmodal-close {
  position: absolute;
  width: 46px;
  height: 46px;
  right: -15px;
  top: -15px;
  background: url('../images/plainmodal.png') no-repeat;
}

#sample-style .plainmodal-close:hover {
  background-position: -46px 0;
}
